### Method

# Fwupd Device set_version_lowest_raw

since: 1.4.0

#### Declaration [src]

    void
    fwupd_device_set_version_lowest_raw (
      FwupdDevice* self,
      guint64 version_lowest_raw
    )

#### Description [src]

Sets the raw lowest version number from the hardware before converted to a string.

Available since: 1.4.0

#### Parameters

`version_lowest_raw`

  Type: `guint64`

  The raw hardware version.